如果在 vSphere with Tanzu 環境中使用的是 NSX 4.1.1 或更新版本,則可以安裝並設定 NSX Advanced Load Balancer 22.1.4 或更新版本。

備註: 本指南中所述的程序與 vSphere with Tanzu 8.0 Update 2 支援的 NSX Advanced Load Balancer 相關。可能有更新版本的 NSX Advanced Load Balancer 可用,並且 UI 工作流程可能有所不同。
如需有關 NSX Advanced Load Balancer 的詳細資訊,請參閱 VMware NSX Advanced Load Balancer 說明文件